
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_159996_ {font-size:0;}
.title_159996_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159996_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_159996_.style_top p {padding-top:10px;}
.title_159996_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_159996_.style_right p {padding-right:14px;}
.title_159996_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_159996_.style_bottom p {padding-bottom:12px;}
.title_159996_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_159996_.style_left p {padding-left:14px;}
.title_159996_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_159996_.style_circle1 p {padding-left:20px;}
.title_159996_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_159996_.style_circle2 p {padding-left:20px;}
.title_159996_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159993_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159993_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159993_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159993_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159993_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159993_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159987_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159986_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159986_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159986_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159986_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159986_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159986_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159997_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_159992_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159992_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159992_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159992_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159992_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159992_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159999_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em; padding:25px;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160000_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160000_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160000_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160000_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160000_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160000_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_159989_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_159989_ * {box-sizing:border-box;}
.img_159989_ a {display:block; text-decoration:none;}
.img_159989_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호형 리스트  ****************** */

.text_list_159994_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_159994_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_159994_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_159994_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_159994_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_159994_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_159991_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159991_ * {box-sizing:border-box;}
.table_159991_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_159991_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 번호형 리스트  ****************** */

.text_list_160003_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160003_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160003_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160003_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160003_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160003_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_160006_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_160006_ * {box-sizing:border-box;}
.img_160006_ a {display:block; text-decoration:none;}
.img_160006_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160007_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_160009_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_160008_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_160008_ * {box-sizing:border-box;}
.img_160008_ a {display:block; text-decoration:none;}
.img_160008_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160010_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#4c4c4c; line-height:1.6em;
}
